Package org.eclipse.ecf.remoteservice

# Annotation Interface AsyncMethod

public @interface AsyncMethod
Async method annotation.

Since:
  4.1

## Required Element Summary

Required Elements
Modifier and Type
Required Element
Description
`String`
`type`
value values are: "none", "callback", "future", "both".

## Element Details

### type

String type
value values are: "none", "callback", "future", "both". All other values will be ignored

Returns:
  String type value